@charset "utf-8";
/*@import url('https://fonts.googleapis.com/css2?family=Audiowide&family=Basic&family=Doppio+One&display=swap');*/
/*
font-family: Audiowide; //navbar
font-family: "Doppio One"; //contenido
font-family: Basic; //footer
*/

@font-face {
    font-family: Audiowide;
    src: url(../fonts/Audiowide-Regular.ttf);
}
@font-face {
    font-family: "Doppio One";
    src: url(../fonts/DoppioOne-Regular.ttf);
}
@font-face {
    font-family: Basic;
    src: url(../fonts/Basic-Regular.ttf);
}

body {
    font-family: "Doppio One";
    font-size: 18px;
}

.seccs {
    background-color: black;
    background-image: url('img/metal-pattern1.jpg');
}

#navbarNav {
    font-family: Audiowide;
}

.navbar-nav a {
    text-transform: uppercase;
    font-size: 14px;
}

.navbar-nav .nav-item > a {
    border-bottom: solid 1px black;
}

.navbar-nav .nav-item > a:hover, .navbar-nav a.active {
    border-bottom: solid 1px #ffffff;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #807f7f;
}

@media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 9px 25px 9px 18px;
    }
    .navbar-nav .nav-item > a {
        background-image: url('img/botonera.jpg');
    }
}

